@charset "utf-8";



/* CSS Document */
html, body{
	-webkit-text-size-adjust: none;
	width: 100%;
	margin: 0px !important;
}

body{
	width: 100%;
	margin:0; 
	padding:0;
}

ul {
	margin:0; 
	padding:0; 
	list-style:none;
}

* { 
	margin: 0;
	padding: 0
}

a { color: rgb(117,117,117); }

#wpadminbar { display: none; }

/**ads**/
.ads{
	width:200px;
	height:600px;
	position:absolute;
	float:right;
	top:10px;
	opticity:1;
}
.ads img{z-index:999;}


.wrapper { margin:0 auto; }

/**margin top**/
.margintop-1 { margin-top:1px; }
.margintop-2 { margin-top:2px; }
.margintop-3 { margin-top:3px; }
.margintop-4 { margin-top:4px; }
.margintop-5 { margin-top:5px; }
.margintop-6 { margin-top:6px; }
.margintop-7 { margin-top:7px; }
.margintop-8 { margin-top:8px; }
.margintop-9 { margin-top:9px; }
.margintop-10 { margin-top:10px; }
.margintop-12 { margin-top:12px; }
.margintop-15 { margin-top:15px; }
.margintop-20 { margin-top:20px; }
.margintop-27 { margin-top:27px; }
.margintop-30 { margin-top:30px; }
.margintop-40 { margin-top:40px; }
.margintop-50 { margin-top:50px; }
.margintop-60 { margin-top:60px; }
.margintop-70 { margin-top:70px; }
.margintop-80 { margin-top:80px; }
.margintop-90 { margin-top:90px; }
.margintop-100 { margin-top:70px; }

/*margin right*/
.marginright-1 { margin-right:1px; }
.marginright-2 { margin-right:2px; }
.marginright-3 { margin-right:3px; }
.marginright-4 { margin-right:4px; }
.marginright-5 { margin-right:5px; }
.marginright-6 { margin-right:6px; }
.marginright-7 { margin-right:7px; }
.marginright-8 { margin-right:8px; }
.marginright-9 { margin-right:9px; }
.marginright-10 { margin-right:10px; }
.marginright-15 { margin-right:15px; }
.marginright-20 { margin-right:20px; }
.marginright-30 { margin-right:30px; }
.marginright-40 { margin-right:40px; }
.marginright-50 { margin-right:50px; }
.marginright-60 { margin-right:60px; }
.marginright-70 { margin-right:70px; }
.marginright-80 { margin-right:80px; }
.marginright-90 { margin-right:90px; }
.marginright-100 { margin-right:100px; }

/*margin bottom*/
.marginbottom-1 { margin-bottom:1px; }
.marginbottom-2 { margin-bottom:2px; }
.marginbottom-3 { margin-bottom:3px; }
.marginbottom-4 { margin-bottom:4px; }
.marginbottom-5 { margin-bottom:5px; }
.marginbottom-6 { margin-bottom:6px; }
.marginbottom-7 { margin-bottom:7px; }
.marginbottom-8 { margin-bottom:8px; }
.marginbottom-9 { margin-bottom:9px; }
.marginbottom-10 { margin-bottom:10px; }
.marginbottom-20 { margin-bottom:20px; }
.marginbottom-30 { margin-bottom:30px; }
.marginbottom-40 { margin-bottom:40px; }
.marginbottom-50 { margin-bottom:50px; }
.marginbottom-60 { margin-bottom:60px; }
.marginbottom-70 { margin-bottom:70px; }
.marginbottom-80 { margin-bottom:80px; }
.marginbottom-90 { margin-bottom:90px; }
.marginbottom-100 { margin-bottom:100px; }

/*margin left*/
.marginleft-1 { margin-left:1px; }
.marginleft-2 { margin-left:2px; }
.marginleft-3 { margin-left:3px; }
.marginleft-4 { margin-left:4px; }
.marginleft-5 { margin-left:5px; }
.marginleft-6 { margin-left:6px; }
.marginleft-7 { margin-left:7px; }
.marginleft-8 { margin-left:8px; }
.marginleft-9 { margin-left:9px; }
.marginleft-10 { margin-left:10px; }
.marginleft-15 { margin-left:15px; }
.marginleft-20 { margin-left:20px; }
.marginleft-30 { margin-left:30px; }
.marginleft-40 { margin-left:40px; }
.marginleft-50 { margin-left:50px; }
.marginleft-60 { margin-left:60px; }
.marginleft-70 { margin-left:70px; }
.marginleft-80 { margin-left:80px; }
.marginleft-90 { margin-left:90px; }
.marginleft-100 { margin-left:100px; }

/*padding top*/
.paddingtop-1 { padding-top:1px; }
.paddingtop-2 { padding-top:2px; }
.paddingtop-3 { padding-top:3px; }
.paddingtop-4 { padding-top:4px; }
.paddingtop-5 { padding-top:5px; }
.paddingtop-6 { padding-top:6px; }
.paddingtop-7 { padding-top:7px; }
.paddingtop-8 { padding-top:8px; }
.paddingtop-9 { padding-top:9px; }
.paddingtop-10 { padding-top:10px; }
.paddingtop-15 { padding-top:15px; }
.paddingtop-20 { padding-top:20px; }
.paddingtop-30 { padding-top:30px; }
.paddingtop-40 { padding-top:40px; }
.paddingtop-50 { padding-top:50px; }
.paddingtop-60 { padding-top:60px; }
.paddingtop-70 { padding-top:70px; }
.paddingtop-80 { padding-top:80px; }
.paddingtop-90 { padding-top:90px; }
.paddingtop-100 { padding-top:100px; }

/*padding right*/
.paddingright-1 { padding-right:1px; }
.paddingright-2 { padding-right:2px; }
.paddingright-3 { padding-right:3px; }
.paddingright-4 { padding-right:4px; }
.paddingright-5 { padding-right:5px; }
.paddingright-6 { padding-right:6px; }
.paddingright-7 { padding-right:7px; }
.paddingright-8 { padding-right:8px; }
.paddingright-9 { padding-right:9px; }
.paddingright-10 { padding-right:10px; }
.paddingright-20 { padding-right:20px; }
.paddingright-30 { padding-right:30px; }
.paddingright-40 { padding-right:40px; }
.paddingright-50 { padding-right:50px; }
.paddingright-60 { padding-right:60px; }
.paddingright-70 { padding-right:70px; }
.paddingright-80 { padding-right:80px; }
.paddingright-90 { padding-right:90px; }
.paddingright-100 { padding-right:100px; }

/*padding bottom*/
.paddingbottom-1 { padding-bottom:1px; }
.paddingbottom-2 { padding-bottom:2px; }
.paddingbottom-3 { padding-bottom:3px; }
.paddingbottom-4 { padding-bottom:4px; }
.paddingbottom-5 { padding-bottom:5px; }
.paddingbottom-6 { padding-bottom:6px; }
.paddingbottom-7 { padding-bottom:7px; }
.paddingbottom-8 { padding-bottom:8px; }
.paddingbottom-9 { padding-bottom:9px; }
.paddingbottom-10 { padding-bottom:10px; }
.paddingbottom-20 { padding-bottom:20px; }
.paddingbottom-30 { padding-bottom:30px; }
.paddingbottom-40 { padding-bottom:40px; }
.paddingbottom-50 { padding-bottom:50px; }
.paddingbottom-60 { padding-bottom:60px; }
.paddingbottom-70 { padding-bottom:70px; }
.paddingbottom-80 { padding-bottom:80px; }
.paddingbottom-90 { padding-bottom:90px; }
.paddingbottom-100 { padding-bottom:100px; }

/*padding left*/
.paddingleft-1 { padding-left:1px; }
.paddingleft-2 { padding-left:2px; }
.paddingleft-3 { padding-left:3px; }
.paddingleft-4 { padding-left:4px; }
.paddingleft-5 { padding-left:5px; }
.paddingleft-6 { padding-left:6px; }
.paddingleft-7 { padding-left:7px; }
.paddingleft-8 { padding-left:8px; } 
.paddingleft-9 { padding-left:9px; }
.paddingleft-10 { padding-left:10px; }
.paddingleft-14 { padding-left:14px; }
.paddingleft-20 { padding-left:20px; }
.paddingleft-30 { padding-left:30px; }
.paddingleft-40 { padding-left:40px; }
.paddingleft-50 { padding-left:50px; }
.paddingleft-60 { padding-left:60px; }
.paddingleft-70 { padding-left:70px; }
.paddingleft-80 { padding-left:80px; }
.paddingleft-90 { padding-left:90px; }
.paddingleft-100 { padding-left:100px; }

/*margin 0*/
.margin0 { margin:0; }
.marginleft0 { margin-left:0; }
.marginright0 { margin-right:0; }
.margintop0 { margin-top:0; } 
.marginbottom0 { margin-bottom:0; }

/*padding 0*/
.padding0 { padding:0; }
.paddingleft0 { padding-left:0; }
.paddingright0 { padding-right:0; }
.paddingtop0 { padding-top:0; }
.paddingbottom0 { padding-bottom:0; }

/*margin negative*/
.marginnleft-5 { margin-left:-5px; }
.marginnleft-10 { margin-left:-10px; }
.marginnleft-15 { margin-left:-15px; }
.marginnleft-20 { margin-left:-20px; }

/*header*/
.header { padding-top:10px; position: relative;
z-index: 100; }
.logo-text {
	color:#000000; 
	font:normal 23px "Myriad Pro"; 
	margin-top:20px; 
	/**margin-left:30px;**/
	text-align: center;
}
.margin0 {
	margin:0;
	padding:0;
}
.social {
	text-align:right; 
	margin-top:10px;
}

/*hompage*/
.how {color:#fff; font:bold 50px Calibri; margin:0; text-shadow: 1px 1px 1px #000;
	font-family: Calibri, 'Calibri2', Arial;
	font-size: 44px;
}
.relative { position:relative; }
.absolute {
	top:20px; 
	left:-80px; 
	position:absolute;
}
.absolute2 {
	top:10px; 
	left:-48px; 
	position:absolute;
}
.next-text {
	color:#004d80;
	font:bold 25px Arial, Helvetica, sans-serif; 
	margin:0; 
	text-shadow: 1px 1px 1px #fff; 
	padding:0; 
	letter-spacing:0;
}
.image1 {
	background:url(images/small-img-1.png) no-repeat; 
	height:138px;
}
.image2 {
	background:url(images/small-img-2.png) no-repeat; 
	height:138px;
}
.image3 {
	background:url(images/small-img-3.png) no-repeat; 
	height:138px;
}
.marginntop-10 { margin-top:-10px;}
.image4 {
	background:url(images/small-img-4.png) no-repeat; 
	height:138px;
}
.image-inner {
	width:190px; 
	margin:34px auto 0;
}
.next {
	color:#fff; 
	font:bold 21px Calibri; 
	margin:0; 
	text-shadow: 1px 1px 1px #000;
	padding:0; 
	letter-spacing:0; 
	line-height:5px !important;
	font-family: Calibri, 'Calibri2', Arial;
}
.tour {
	color:#ff9f3c; 
	font:bold 20px Calibri; 
	margin:0; 
	text-shadow: 1px 1px 1px #000;
	padding:0; 
	letter-spacing:0;
	font-family: Calibri, 'Calibri2', Arial;
}
.banner {
	/**background:url(images/banner-img-2.jpg) no-repeat center 0;**/
	background: url(images/image1.jpg) no-repeat 65% 0;
	background-size: auto 100%;
}
.banner-next {
	width:436px; 
	margin-left:10px;
}
.inputs-wrap { width:250px; }
.free {
	width:175px; 
	background:url(images/free-banner.jpg) repeat-x; 
	height:85px; 
	border-radius:3px;
}
.free-inner {
	width:160px; 
	margin:0 auto; 
	background:url(images/free-arrow.png) no-repeat right center; 
}
.free-inner2 {
	width:140px;
	margin:0; 
}
.free-inner p {
	color:#fff; 
	font:lighter 14px Calibri;
	margin:0; 
	padding:0;
	text-align:center;
	line-height:14px;
	font-family: Calibri, 'Calibri2', Arial;
}
.free-inner h3 {
	color:#fff; 
	font:bold 32px Arial, Helvetica, sans-serif; 
	margin:9px 0 0 0; 
	padding:0;
	text-align:center; 
	text-shadow: 1px 1px 1px #b8681c; 
	line-height:18px;
}
.free-inner h3 span {
	color:#fff; 
	font:bold 17px Arial, Helvetica, sans-serif;
	margin:0; 
	padding:0; 
	text-align:center; 
	text-shadow: 1px 1px 1px #b8681c;
}
.banner-strip {
	/**background:url(images/banner-op.png) repeat-x; 
	height:164px;**/
	background:url(images/banner-op.png) repeat;
	margin-top: -8px;
	position: relative;
	z-index: 100;
}
.learn {
	font:bold 30px Calibri; 
	margin:0; 
	padding:0; 
	line-height:32px;
	font-family: Calibri, 'Calibri2', Arial;
	font-size: 26px;
}
.select {
	display:list-item; 
	font:normal 16px Calibri; 
	list-style-position:inside; 
	margin:5px 0;
	font-family: Calibri, 'Calibri2', Arial;
}
.strip-right { /**width:725px;**/ }
.select-box {
	width:362px; 
	float:left;
}
.select-menu {
	/**width:362px; **/
	color:#6d6f72; 
	font:lighter 16px Calibri;
	font-family: Calibri, 'Calibri2', Arial;
}
.course-btn  {
	background:url(images/find-btn-bg.jpg) repeat-x; 
	width:98.5%; 
	border-radius:6px; 
	font:bold 48px Arial, Helvetica, sans-serif; 
	text-shadow: 1px 1px 1px #b8681c;
	text-align:center;
	position:relative;
	/**height:74px; **/
	background-size: auto 100%;
	padding: 0 15px 10px 65px;
	position: relative;
	left: 5px;
}
.course-btn-inner {
	background:url(images/free-arrow.png) no-repeat right center ; 
	/**width:705px;**/
	margin:0 auto;
	padding-right: 20px;
}
.course-btn button{
	font:bold 40px Arial, Helvetica, sans-serif !important; 
	text-shadow: 1px 1px 1px #b8681c;
}
.course-btn-inner a {
	text-decoration:none; 
	color:#fff; 
	display:block;
}
.content {
	background:url(images/grey-pat.jpg) repeat; 
	width:100%;
	position: relative;
z-index: 100;
}
.content-top {
	background:url(images/grey-top2.jpg) repeat-x; 
	height:55px;
	border-top:#fff 1px solid;
}
.content-bot {
	background:url(images/grey-bot.jpg) repeat-x; 
	height:20px;
}
.why {
	color:#2b2b2b; 
	font:normal 20px Arial, Helvetica, sans-serif;
}
.why-p {
	color:#636363; 
	font:normal 14px Calibri;
	font-family: Calibri, 'Calibri2', Arial;
	line-height: 20px;
}
.why-p span { color:#0071bd; }
.marginntop-47 { margin-top:-47px; }
.process {
	font:normal 20px Calibri;
	color:#2b2b2b; 
	/**width:250px;**/
	line-height:24px;
	font-family: Calibri, 'Calibri2', Arial;
}
.bold {
	font:bold 44px Calibri;
	font-family: Calibri, 'Calibri2', Arial;
}
.skype{
	font:bold 44px Calibri; 
	color:#00aff5;
	font-family: Calibri, 'Calibri2', Arial;
}

/*footer*/
.footer {
	width:100%; 
	min-height:235px; 
	background:url(images/black-pat.jpg) repeat;
}
.our {
	color:#e6e6e6; 
	font:normal 18px Arial, Helvetica, sans-serif;
}
.our-li li {
	color:#999999; 
	font:normal 14px/20px Calibri; 
	font-family: Calibri, 'Calibri2', Arial;
}
.footer-left { width:335px; }
.footer-left2 { width:500px; }
.footer-right { width:200px; }
.blue { color:#65b3e9;}
.footer-right  .blue{display: block;}
.footer-bot { 
	width:100%; 
	background:url(images/grey-pat.jpg) repeat-x; 
	padding-bottom:18px;
}
.footer-nav li {
	color:#1d77ac; 
	font:normal 14px Arial, Helvetica, sans-serif; 
	float:left; 
	padding:0 6px;
}
.footer-nav li a {
	color:#999999; 
	font:normal 12px Arial, Helvetica, sans-serif; 
	float:left; 
	padding:0 6px;
}
.copy {
	text-align:right; 
	margin-top:20px;
}
.border0 { border:none; }
.box { width:210px; }
.box h4 {
	font:normal 22px Arial, Helvetica, sans-serif; 
	color:#2b2b2b;
}
.box h4 span { color:#0071bd;}
.number h6 {
	font:normal 13px Arial, Helvetica, sans-serif; 
	color:#2b2b2b; 
	text-align:center; 
	margin:0;
}


.photo {
	height:83px; 
	border-radius:4px; 
	border:#bdbcbd 1px solid; 
	width:190px; 
	background:url(images/box-bg.jpg) repeat-x; 
	padding:11px 11px 7px 7px;
	
	background-size: 100% 100%;
}
.photographer {
	background:url(images/photographer.jpg) no-repeat; 
	font:normal 18px Arial, Helvetica, sans-serif; color:#2b2b2b;
	padding-left:45px;
	height:32px; 
	padding-top:5px;
	margin-left:3px;
}
.star img {
	float:left; 
	margin-top:6px;
}
.star { margin-top:16px; }
.borderight { border-right:#c5c5c5 1px solid; }
.bordeleft { border-left:#c5c5c5 1px solid; }
.min-height { min-height:163px; }
.select-bg {
	height:40px; 
	border: 1px solid #CCCCCC;  
	background:#fff;
	border-radius:4px; 
	position:relative;
	/**width: 220px;**/
	width: 100%;
}
.select-bg img {
	position:absolute; 
	right:10px; 
	bottom:9px; 
}
.margin-tab { margin-left:335px !important; }
.margin-tab2 { margin-left:15px !important; }
.picturebig {
	background:url(images/tab-image-big.png) no-repeat; 
	width:321px; 
	height:268px;
	position:relative;
}
.caption {
	background:url(images/opacity.png) repeat-x; 
	position:absolute; 
	width:100%; 
	height:53px; 
	bottom:0; 
	left:0;
	border-radius:0 0 6px 6px;
}
.francis {
	font:normal 17px/16px Calibri; 
	color:#fff; 
	margin:7px 0 7px 8px;
	font-family: Calibri, 'Calibri2', Arial;
}
.francis2 {
	font:normal 17px/16px Calibri; 
	color:#fff; 
	margin:3px 0 3px 0px;
	text-align:right;
	font-family: Calibri, 'Calibri2', Arial;
}
.text-align-right { text-align:right; }
.text-align-center { text-align:center; }

.container2 {
	width: 1175px !important;
	margin: 20px auto;
}
::-webkit-scrollbar {
	width: 15px;
} /* this targets the default scrollbar (compulsory) */

::-webkit-scrollbar-track {
	background-color: #005580;
} /* the new scrollbar will have a flat appearance with the set background color */

::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.2); 
} /* this will style the thumb, ignoring the track */

::-webkit-scrollbar-button {
	background-color: #005580;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

::-webkit-scrollbar-corner {
	background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */

.location {
	font:normal 11px Arial, Helvetica, sans-serif; 
	color:#2b2b2b; 
	text-align:center; 
	margin:5px 0;
}
.message {
	background-image: -moz-linear-gradient(top, #ffffff, #ededed);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image: -o-linear-gradient(top, #ffffff, #ededed);
	background-image: linear-gradient(to bottom, #ffffff, #ededed);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border: #bdbcbd 1px solid;
	height:auto;
	border-radius:4px;
	padding:12px;
}
.message h4 {
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#606060; 
	margin-top:0;
	margin-bottom:4px;
}
.form-bg {
	background-image: -moz-linear-gradient(top, #ffffff, #ededed);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image: -o-linear-gradient(top, #ffffff, #ededed);
	background-image: linear-gradient(to bottom, #ffffff, #ededed);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border: #bdbcbd 1px solid;
	border-radius:4px;
	padding:12px;
}
.form-bg h4 {
	font:normal 18px Arial, Helvetica, sans-serif; 
	color:#606060; 
	margin-top:0; 
	margin-bottom:9px;
}
.form { /**width:380px;**/ }
.formOther { width:auto; }
select:focus {
	border-color:rgba(82, 168, 236, 0.8); 
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	outline:0 none; 
	transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
#regPButt {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	display: inline-block;
	
	/* IE7 inline-block hack */
	zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbbbbb;
	border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.mrleft267 { margin-left: 267px; }
.spannn { width: 620px; }

.navbar{ margin-bottom: 0 !important; }
.navbar .nav > .current-menu-item > a,
.navbar .nav > .current-menu-item > a:hover,
.navbar .nav > .current-menu-item > a:focus {
	color: #9F9FFF;
	text-decoration: none;
}

/*----------------------------  blog css start-----------------------*/
#blog *{ font-family: Georgia !important; }

.wrapper { 
	width:1150px;
	height:auto;
	margin:0 auto;
}
.clr { clear:both; }
.left-part{
	background:url(images/rg-line.png) right no-repeat;
	/**width:700px;
	height:auto;
	float:left;**/
}
.left-part .heading{
	/**width:630px;
	padding-left:70px;
	height:100px;
	float:left;**/
	font-family: Calibri, 'Calibri2', Arial;
	font-size:30px;
	text-align:left;
	color:#343333;
}
.heading span{ color:#05588f; }
.left-part .post1 {
	width:700px;
	height:auto;
	float:left;
	background:url(images/post-line.png) bottom center no-repeat;
	padding-bottom:30px;
	margin-bottom:30px;
}
.post1 .blog1{
	width:530px;
	padding-left:70px;
	padding-right:100px;
	height:80px;
	font-family:'Kozuka Gothic Pro';
	font-size:20px;
	text-align:left;
	color:#121212;
	float:left;
}
.post1 .blog1 img{
	float:right;
	margin-top:-40px;
}
.blog1 span{
	color:#8f8f8f;
	font-family: Calibri, 'Calibri2', Arial;
	font-size:12px;
}
.post1 img{
	width:630px;
	margin:25px auto;
	height:auto;
	float:left;
}
.post1 .para{
	font-family: Calibri, 'Calibri2', Arial;
	font-size:13px;
	color:#595959;
	float:left;
	width:530px;
	padding-left:70px;
	padding-right:100px;
	height:auto;
}
.para a{
	color:#444e69;
	text-decoration:underline;
	font-size:12px;
	font-family: Calibri, 'Calibri2', Arial;
}
.para a:hover{ text-decoration:none; }
.right-part{
	width:210px;
	height:auto;
	padding-left:110px;
	padding-right:130px;
	padding-top: 100px;
	float:left;
}
.right-part .recent-bx{
	width:210px;
	height:auto;
	float:left;
}
.recent-bx .hd {
	letter-spacing:1px;
	color:#121212;
	font-family:'Myriad Pro',Calibri, 'Calibri2',sans-serif;
	font-size:20px;
	text-shadow:1px 0 0 #fff;
	/**float:left;**/
	letter-spacing:1px;
	text-align:left;
	width:210px;
	height:60px;
	border-bottom:1px #ddd solid;
}
.recent-bx .img-txt {
	width:210px;
	height:90px;
	border-bottom:1px #ddd solid;
	/**float:left;**/
	margin-top:10px;
}
.img-txt .img{
	width:50px;
	float:left;
	height:60px;
}
.img-txt .txt{
	width:150px;
	padding-left:10px;
	font-size:14px;
	font-family: Calibri, 'Calibri2', Arial;
	color:#444444;
	height:55px;
	padding-top:2px;
	float:left;
}
.txt span{
	font-size:10px;
	font-family: Calibri, 'Calibri2', Arial;
	color:#aaaaaa;
}
.right-part .recent-bx1{
	width:210px;
	margin-top:30px;
	height:auto;
	float:left;
}
.recent-bx1 .hd {
	color:#121212;
	font-family: "Kozuka Gothic Pro","Myriad Pro",Calibri, 'Calibri2',sans-serif;
	text-shadow: 1px 0px 0px #fff;
	font-size:20px;
	/**float:left;**/
	text-align:left;
	width:210px;
	height:60px;
	border-bottom:1px #ededed solid;
}
.recent-bx1 ul{
	display:block;
	margin:0;
	padding:0;
}
.recent-bx1 ul li{
	display:block;
	margin:0;
	list-style:none;
	padding:0;
	width:210px;
	float:left;
	height:40px;
	line-height:40px;
	border-bottom:1px #ededed solid;
}
.recent-bx1 ul li a{
	font-family: Calibri, 'Calibri2', Arial;
	color:#444e69;
	font-size:14px;
	text-align:left;
	background:url(images/li-arrow.png) left center no-repeat;
	padding-left:20px;
	text-decoration:none;
}
.recent-bx1 ul li a:hover{
	color:#121212;
	text-decoration:none;
}
.recent-bx1 .tagcloud{
	color:#444e69;
	font-family: Calibri, 'Calibri2', Arial;
	text-align:left;
	font-size:14px;
	padding-bottom:15px;
	float:left;
	border-bottom:1px #ededed solid;
}
.recent-bx1 .tagcloud a{
	color:#444e69;
	font-family: Calibri, 'Calibri2', Arial;
	text-align:left;
	font-size:18px;
}
.recent-bx1 .tagcloud a b{
	color:#444e69;
	font-family: Calibri, 'Calibri2', Arial;
	text-align:left;
	font-size:22px;
}
.pagination {
	width:750px;
	height:100px;
	padding:50px 200px;
	float:left;
}
.pagination .p-bx{
	width:675px;
	height:auto;
	margin:0 auto;
}
.p-bx .pr-btn{
	background:url(images/nxt-btn.png) no-repeat;
	width:106px;
	height:41px;
	line-height:40px;
	text-align:center;
	margin:-9px 20px 0 0;
	float:left;
}
.pr-btn a{
	font-size:18px;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Calibri, 'Calibri2', Arial;
}
.pr-btn a:hover{ text-decoration:none; }
.p-bx ul{
	display:block;
	margin:10px 0 -12px 0;
	padding:0;
}
.p-bx ul li{
	margin:0;
	padding:0;
	display:inline;
}
.p-bx ul li a{
	text-align:center;
	font-size:18px;
	background:url(images/p.png) no-repeat;
	width:36px;
	height:30px;
	padding:4px 14px;
	margin:0 5px;
	color:#8f8f8f;
	font-family: Calibri, 'Calibri2', Arial;
	text-decoration:none;
}
.p-bx ul li a:hover{
	background:url(images/p-hover.png) no-repeat;
}
.p-bx .pr-btn1{
	background:url(images/nxt-btn.png) no-repeat;
	width:106px;
	height:41px;
	line-height:40px;
	text-align:center;
	margin:-20px 20px 0 0;
	float:right;
}
.pr-btn1 a{
	font-size:18px;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Calibri, 'Calibri2', Arial;
}
.pr-btn1 a:hover{ text-decoration:none; }
.featured{
	background:url(images/line-feature.png) left 125px bottom no-repeat;
	width:900px;
	padding:0 125px 10px 125px;
	height:auto;
	float:left;
}
.featured .heading{
	width:900px;
	color:#444e69;
	font-family: Calibri, 'Calibri2', Arial;
	text-align:left;
	float:left;
	font-size:24px;
	height:40px;
}
.featured .feature-bx{
	width:900px;
	height:100px;
	float:left;
}
.feature-bx .img-txt {
	width:250px;
	height:80px;
	float:left;
	margin-right:30px;
	margin-top:10px;
}
.feature-bx .img-txt .img{
	width:80px;
	float:left;
	height:80px;
}
.feature-bx .img-txt .txt{
	width:165px;
	padding-left:5px;
	font-size:14px;
	font-family: Calibri, 'Calibri2', Arial;
	color:#444444;
	height:80px;
	float:left;
}
.txt .p{
	font-size:11px;
	text-align:left;
	font-family: Calibri, 'Calibri2', Arial;
	color:#595959;
}
.txt span{
	font-size:10px;
	text-transform:uppercase;
	font-family: Calibri, 'Calibri2', Arial;
	color:#aaaaaa;
}
.comments{
	/**width:900px;
	padding:20px 125px 10px 125px;
	height:auto;
	float:left;**/
}
.comments .head{
	color:#444e69;
	font-family: Calibri, 'Calibri2', Arial;
	text-align:left;
	font-size:24px;
	height:40px;
	/**width:900px;
	float:left;**/
}
#find-course form div.strip-right div.row{
	margin-top: 17px;
}
#find-course form div.strip-right div.row div.columns select{
	line-height: 35px;
	margin-bottom: 0px;
}
.comments .comment-body{ margin-bottom: 20px; }
.comments .comment-author img{ 
	width: auto; 
	height: auto;
	margin-bottom: 5px;
}
.comments .img-txt1 {
	background:url(images/line-feature.png) left bottom no-repeat;
	width:700px;
	height:80px;
	float:left;
	margin-right:30px;
	margin-top:10px;
}
.img-txt1 .img{
	width:80px;
	float:left;
	height:80px;
}
.img-txt1 .txt{
	width:600px;
	padding-left:5px;
	font-size:14px;
	font-family: Calibri, 'Calibri2', Arial;
	color:#444444;
	height:80px;
	float:left;
}
.img-txt1 .txt a{
	font-family: Calibri, 'Calibri2', Arial;
	color:#444e69;
	text-decoration:underline;
	font-size:14px;
}
.img-txt1 .txt a:hover{	text-decoration:none; }
.img-txt1 .txt .p{
	font-size:12px;
	text-align:left;
	font-family: Calibri, 'Calibri2', Arial;
	color:#595959;
}
.img-txt1 .txt span{
	font-size:11px;
	font-family: Calibri, 'Calibri2', Arial;
	color:#aaaaaa;
}
.form{
	/**width:900px;
	padding:20px 125px 10px 125px;
	height:auto;
	float:left;**/
	padding-top: 20px;
}
.form .head{
	width:900px;
	color:#444e69;
	font-family: Calibri, 'Calibri2', Arial;
	text-align:left;
	float:left;
	font-size:24px;
	height:40px;
}
.form .int{
	background:url(images/input.png) no-repeat;
	border:none;
	padding-left: 12px;
	/**width:438px;
	height:35px;**/
	background-size: 100% 100%;
	width: 65%;
	min-height: 35px;
	margin: 0;
}
.form .txtarea{
	background:url(images/txtarea.png) no-repeat;
	border:none;
	padding-left: 12px;
	/**width:438px;
	height:138px;**/
	background-size: 100% 100%;
	width: 65%;
	min-height: 138px;
	margin: 0;
}

/*------drop-down-------*/
.dropdown{
	background:url(images/dp-bg.png) no-repeat;
	width:152px;
	height:160px;
	padding-top:25px;
	position:absolute;
}
.dropdown ul{
	display:block;
	margin:10px 0 -12px 0;
	padding:0;
}
.dropdown ul li{
	margin:0;
	padding:0;
	display:inline;
}
.dropdown ul li a{
	text-align:center;
	font-size:14px;
	font-style:italic;
	width:36px;
	height:30px;
	padding:4px 18px;
	margin:0 5px;
	color:#fff;
	font-family:'Kozuka Gothic Pro';
	text-decoration:none;
}
.dropdown ul li a:hover{ text-decoration:none; }
.widget-title{
	color:#2B2B2B;
	font:20px "Arial", "Helvetica", sans-serif;
}
#hprp,#hprp ul li a{
	color: #636363;
	font: 14px "Calibri";
	font-family: Calibri, 'Calibri2', Arial;
}
.buyGiftVoucher{
	background:url(images/buy-button-blank.png) no-repeat top left;
	color:#fff;
	display:inline-block;
	font-family:"myriad pro",Calibri,'Calibri2',tahoma;
	font-size:28px;
	font-weight:bold;
	height:77px;
	line-height:77px;
	text-align:center;
	text-shadow:0 1px 1px #000000;
	vertical-align:middle;
	/**width:248px;**/
	background-size: 100% 100%;
	padding: 0 20px;
	min-width: 47%;
}
.buyGiftVoucher:hover{ color:#CEEFFF; }

/** additional **/
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #ffffff;
	border: 1px solid #DCDCDC;
	-webkit-box-shadow: 0 0 4px #666666 inset;
	-moz-box-shadow: 0 0 4px #666666 inset;
	box-shadow: 0 0 4px #D4D4D4 inset;
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	height: 40px;
	padding: 0 0 0 12px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
}
textarea{ height: 138px !important; }
input[type="image"]{ max-width: 100%; }

body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6{
	margin: 10px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 20px;
	color: inherit;
	text-rendering: optimizelegibility;
}
h1, h2, h3{
	line-height: 40px;
}
h1 {
	font-size: 38.5px;
}
h2 {
	font-size: 31.5px;
}
h3 {
	font-size: 24.5px;
}
h4 {
	font-size: 17.5px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 11.9px;
}

.container{ width: auto !important; }

/** HEADER **/
.logo{
	float: left;
	margin-right: 25px;
}
.header-right, .footer-right{ text-align: right; }
.navbar-inner{ padding: 0; }
.navbar .nav{ margin: 0; }
.navbar .nav > li > a { padding: 9px 19px 9px; }
#selectnav1, #selectnav2{ display:none; }

/** HOME **/
#video_column{ padding-right: 0; }
#video_column .how{ margin-left: 90px; }
#video_column .video_arrow{
	top: 95px;
	left: 45px;
}
.per_workshop{ margin-bottom: 10px; padding: 0 10px; }
.per_workshop .title{
	top: 0;
	left: 20px;
	line-height: normal !important;
	position: absolute;
}
.per_workshop .workshop_date{
	position: absolute;
	bottom: 45px;
	right: 20px;
	color: #FF8B1E;
	font-weight: bold;
	width: 113px;
	font-size: 12px;
	line-height: 15px;
}
.per_workshop .button { 
	bottom: 5px;
	right: 20px;
	position: absolute;
}
.imac_video_pc {
	background: url(tvbg2.png) no-repeat scroll 0 0 transparent;
	background-size: 106% 100%;
	min-height: 397px;
	text-align: center;
	padding: 16px 0 0 0;
	margin-left: 45px;
}
.imac_video_pc iframe{ width: 85%; margin-left: 6%; }
#workshoptours_column{ margin-bottom: 10px; }
#workshoptours_column form .five{ padding-left: 0; }
#workshoptours_column form .five input[type="image"]{ 
	height: 92px;
}
.banner-strip .course-btn{ padding-top: 5px; }
.banner-strip .course-btn .absolute2{ top: 20px; }

/** HOW IT WORKS **/
#how_work_btn .banner-strip{ 
	text-align: center; 
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0;
}
#how_work_btn .course-btn{ padding-top: 10px; }
#how_work_btn .course-btn a{
	font: bold 48px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #b8681c;
	text-align: center;
}
#how_work_btn .course-btn-inner{ padding-top: 0 !important; }
#how_work_btn .absolute2{ top: 20px; }

/** FIND COURSE BOOKING **/
#search_result_breadcrumb{ font-size: 16px; }
#search_result_breadcrumb a{ text-decoration: underline; }
#findcourse_booking .selection_item{ min-height: 300px; }
#findcourse_booking .number{ 
	text-align: center; 
	float: left;
	width: 30%;
	position: relative;
}
.features_benefits li{
	list-style-image: url(images/check.png);
	padding: 0 10px 15px 0;
	margin-left: 25px;
}
#findcourse_booking .number:before{
	background: url(images/right-arrow.png) no-repeat;
	position: absolute;
	content: "";
	height: 70px;
	width: 40px;
	z-index: 100;
	left: 60px;
	top: 15px;
}
#findcourse_booking .selection_content{
	width: 70%;
	float: right;
}
#findcourse_booking .select-bg{ width: 100%; }
.first_selection .photo,
.first_selection .photographer{
	width: auto;
	height: auto;
}
.first_selection .photographer .photophoto > img{
	max-height: 100%;
}
.first_selection .star{ margin: 0; }
#findcourse_booking .fourth_selection input[type="submit"]{ 
	word-wrap: break-word;
	max-width: 100%;
}
#findcourse_booking_bottom img{
	height: 115px;
	width: 100%;
}
.select_course_btn{ text-align: center; }
.courseinfo_event, .courseinfo_price{ display: none; }
.select_course_btn a{ margin-top: 10px; }
 
/** BLOG **/
#blog  { padding-top: 70px; }
#blog .left-part .heading{
	width: 100%;
	height: 40px;
}
.left-part .heading img{ vertical-align:middle; }
#blog .blog1{
	border-bottom:1px solid #fefefe;
	margin: 30px 65px 0 0;
}
#blog .blog1 h2{
	width: 80%;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 0;
	font-family: 'myriad pro',verdana,calibri,sans-serif;
}
.blog1 h2 a{
	font-weight: normal;
	color: #121212;
}
#blog .blog1 .comment_count{
	position: absolute;
	right: 140px;
	color: #fff;
	font-size: 15px;
	margin-top: -20px;
	width: 49px;
	font-family: calibri;
	height: 45px;
	line-height: 35px;
	font-weight: bold;
	background: url(images/commentscount.png) no-repeat top left;
	text-align: center;
}
#metaprop{ width: 80%; }
.blogsubscription_form{
	margin-top: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #ccc;
}
.blogsubscription_form label{ font-size: 16px; }
.blogsubscription_form input[type="submit"]{
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #bbbbbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.blogsubscription_form input[type="submit"]:hover{
	color: #ffffff;
	background-color: #0044cc;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}
.blogsubscription_form input[name="unsubscribe"]{
	display: none;
}
.recent-bx1{ margin-top: 30px; }
.right_sidebar{ 
	width: 100%;
	display: inline-block;
	padding: 75px 0 50px 70px;
}
#respond .form-submit{ margin-top: 10px; }

/** CERTIFICATE **/
#certificate .nine{ text-align: right; }
#certificate .pageheading{ margin: 40px 90px 30px; }
.certificate {
	background: #fff;
	display: inline-block;
	vertical-align: middle;
	box-shadow: 0 0 3px 1px #ccc;
	width: 85%;
	margin: 0 auto 20px;
	padding: 10px 20px 0 80px;
}
.certificate .left_image{
	position: absolute;
	left: 0;
	margin-top: 20px;
}
.certificate .rightside img{ margin: 20px 20px 20px 0; }
.certificate .rightside a { overflow: hidden; }

/** CONTACT US **/
#cform{ margin: 0 75px; }
#cform textarea{ min-height: 138px; }

/** CREATE PHOTOGRAPHER **/
#create_photographer{ margin: 0 10px; }

/** FOOTER **/
.footer-left2 .footer-location{
	float: left;
	margin-left: 10px;
}

/**TABS**/
.nav-tabs > li{ width: 14%; }
.tab-content .tab-pane{ padding: 0 2px; }

/** MAILBOX **/
tr.mailbox-item > td > div{ height: 3em !important; }


@media screen
and (min-width : 1500px){
	#video_column .video_arrow{ top: 150px; }
	.cb-slideshow, .cb-slideshow:after{ height: 750px !important; }
}
@media screen and (min-width : 1300px){
	.banner, .cb-slideshow  li span{ background-position: 80% 0; }	
}
@media screen 
and (min-width : 1200px)
 and (max-width : 1499px){
	#video_column .how {
		font-size: 40px;
	}
	.cb-slideshow, .cb-slideshow:after{ height: 800px !important; }	
}
@media screen and (max-width : 1198px){
	.logo-text{ margin-top: 10px; }
}
@media screen
and (max-width : 1187px)
and (min-width : 1000px){
	.cb-slideshow, .cb-slideshow:after{ height: 750px !important; }
}
@media screen
and (max-width : 1185px)
and (min-width : 768px){
	#video_column .video_arrow{ top: 155px; }
	#findcourse_booking .number:before{
		left: 20%;
		top: 127px;
	}
}
@media screen 
and (max-width : 1165px)
and (min-width : 1046px){
	.navbar-inner .twelve{ padding: 0 5px; }
	.navbar .nav > li > a { padding: 9px 14px 9px; }
}
@media screen and (max-width : 1147px){
	.certificate .rightside{ text-align: center; }
}
@media screen and (max-width : 1140px){
	.eventsDetail ul li a { height: 58px; }
	.eventsDetail .nav-tabs ul li.active a{ height: 60px; }
}
@media screen 
and (max-width : 1045px)
and (min-width : 1016px){
	.navbar-inner .twelve{ padding: 0 5px; }
	.navbar .nav > li > a { padding: 9px 12px 9px; }
}
@media screen 
and (max-width : 1015px)
and (min-width : 966px){
	.navbar-inner .twelve{ padding: 0 5px; }
	.navbar .nav > li > a { padding: 9px 10px 9px; }
}
@media screen
and (max-width : 999px)
and (min-width : 768px){
	.cb-slideshow, .cb-slideshow:after{ height: 960px !important; }
}
@media screen and (max-width : 995px){
	.footer-bot .columns{
		float: none !important;
		width: auto;
		text-align: center;
	}
	.footer-nav li{ 
		float: none;
		display: inline-block;
	}
	.footer-nav li a{ float: none; }
}
@media screen and (max-width : 965px){
	.header .row .nine{
		float: none;
		width: auto;
		text-align: center;
	}
	.logo {
		float: none;
		margin: 0;
	}
	.logo-text{ margin: 20px 0; }
	.header .row .three{
		width: auto;
		text-align: center;
		float: none;
	}
	.header-right .social{ text-align: center; }
	#menu-top-menu{ display: none; }
	#selectnav1{
		display: block;
		margin: 4px auto;
		width: auto;
		height: auto;
		padding: 5px 10px;
		cursor: pointer;
	}
	.mailbox-menu{
		float: none;
		width: 100%;
	}
	.mailbox-menu-item{ padding-left: 10px; }
	.mailbox-menu-newmsg{ 
		text-align: left; 
		padding-left: 10px;
	}
	#mailbox-list, .mailbox-message-list{
		float: none;
		width: 100%;
		margin-left: 0;
		padding: 0 10px;
	}
	#pagedash .dashlinks .span4{ 
		width: 100% !important; 
		margin-top: 30px;
	}
	#pagedash .dashlinks a{
		display: block !important;
		width: 200px !important;
	}
}
@media screen and (max-width : 885px){
	.navbar .nav > li > a { padding: 9px 15px 9px; }
}
@media screen and (max-width : 820px){
	.eventsDetail ul li a { height: 78px; }
	.eventsDetail .nav-tabs ul li.active a{ height: 80px; }
}
@media only screen and (max-width: 767px){
	.absolute2{ left: 0; }
	.course-btn{ padding-left: 115px; }
	#video_column{ padding-right: 15px; }
	#video_column .how, .imac_video_pc { margin: 0; }
	.imac_video_pc { background-size: 100% 100%; }
	.imac_video_pc iframe{ 
		width: 80%;
		margin-left: 0;
	}
	#video_column .video_arrow{ left: 0; }
	#workshoptours_column form .five{ padding-left: 15px; }
	.per_workshop{ margin-right: 20%; }
	.per_workshop img{ width: 100%; height: auto !important; }
	#findcourse_booking .selection_item{ min-height: 1px; }
	#findcourse_booking .fourth_selection .number{
		float: left;
		width: 30%;
	}
	#findcourse_booking .fourth_selection .selection_content{
		width: 70%;
		left: 0;
		float: right;
	}
	#findcourse_booking_bottom img{ height: auto; }
	.fourth_selection .selection_content input{
		width: 100%;
		margin-top: 20px;
	}
	.location { text-align: left; }
	.eventsDetail .nav-tabs li{ 
		width: auto; 
		float: none;
	}
	.eventsDetail .nav-tabs li a{
		height: auto;
		border-radius: 0;
	}
	.eventsDetail .nav-tabs li:first-child a{
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
	}
	#findcourse_booking .number:before{
		left: 40%;
		top: 127px;
	}
	#cform{ margin: 0; }
	#certificate .pageheading{ margin: 40px 20px 30px; }
	.right_sidebar{ padding-left: 20px; }
	#blog .blog1{ margin-right: 30px; }
	#blog .blog1 .comment_count{ right: 50px; }
	.form .int, .form .txtarea{ width: 95%; }
	.footer-right, .footer-right .social{ text-align: left; }
}
@media screen and (max-width : 640px){
	.certificate .left_image{ margin-top: -2px; }
	.certificate .rightside { margin-top: 65px; }
}
@media screen and (max-width : 600px){
	#menu-footer-menu{ display: none; }
	#selectnav2{
		display: block;
		margin: 4px auto;
		width: auto;
		height: auto;
		padding: 5px 10px;
		cursor: pointer;
	}
}
@media screen and (max-width : 510px) {
	#video_column .video_arrow{ top: 155px; }
	body{ min-width: 375px; }
}



#workshoptours_column .image img{height: 150px;}
.tab-content .imgholder { /**margin-right: 23px;**/}
#pagedash .container, .main-content{max-width: 1190px !important;}


/********************** IPad landscape orientation *******************************/
@media only screen 
and (min-width : 820px) 
and (max-width : 1070px) 
and (orientation : landscape) {
	.banner, .cb-slideshow  li span{background-position: 54% 0;}
}
@media only screen 
and (min-width : 767px) 
and (max-width : 819px) 
and (orientation : landscape) {
	.banner, .cb-slideshow  li span{background-position: 48% 0;}
}

/********************** IPad portrait orientation *******************************/
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
	.banner{background-position: 48% 0;}
	.cb-slideshow li span {background-position: 50% 50%;}
	.navbar .nav > li > a { padding: 9px 15px 9px; }
}

#latest-testimony {
position: absolute;
top: 635px;
left: 500px;
}


/*************************************************************************/

.cb-slideshow,
.cb-slideshow:after { 
    position: absolute;
    width: 100%;
    height: 654px;
    top: 143px;
    left: 0px;
    z-index: 0; 
}

.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}

.cb-slideshow li:nth-child(1) span { 
    background-image: url(images/image2.jpg); 
	
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(images/image3.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(images/image4.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}


/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}


.featured-img img{
	width: 200px;
	float: left;
	margin-right: 20px;
}


/**** 1-on-1 course*****/

.course-btn-2  {
	background:url(images/find-btn-bg.jpg) repeat-x; 
	width:95.5%; 
	text-shadow: 1px 1px 1px #b8681c;
	text-align:center;
	position:relative;
	/**height:74px; **/
	background-size: auto 100%;
	padding: 0px;
	position: relative;
	left: 10px;
	margin-bottom: 0 !important;
}

.course-btn-2 button{
	font:bold 16px Arial, Helvetica, sans-serif !important; 
	text-shadow: 1px 1px 1px #b8681c;
}
.course-btn-inner-2 a {
	text-decoration:none; 
	color:#fff; 
	display:block;
}

.mailbox-message-text{
	word-wrap: normal;
	word-break: normal;
}
.course-error{ 
	display: none; 
	color: #F00;
	border: 1px solid #F00;
	padding: 0 10px;
	position: absolute;
	top: 4px;
	left: 15px;
	background: #fff;
	width: 90%;
	line-height: 30px;
}
